{
    "files.associations": {
        "bsp_adc.h": "c",
        "bsp_beep.h": "c",
        "bsp_key.h": "c",
        "bsp_beep_led_emv.h": "c",
        "peripheral.h": "c",
        "gattprofile.h": "c",
        "config.h": "c",
        "devinfoservice.h": "c",
        "ch59x_uart.h": "c",
        "bsp_uart.h": "c",
        "shell_port.h": "c",
        "atomic": "cpp",
        "cstddef": "cpp",
        "type_traits": "cpp",
        "stdarg.h": "c",
        "bsp_flash.h": "c",
        "bsp_valve.h": "c",
        "log.h": "c",
        "hal.h": "c",
        "bsp_iwdg.h": "c",
        "bsp_valve_dect.h": "c"
=======
        "bsp_iwdg.h": "c"
>>>>>>> ff9c225 (波特率拉高到2.5Mbps)
    }
}
